|  | Home | Documentation | wsc__DerivedKeyTokenType::__wsc__DerivedKeyTokenType_sequence::_wsc__union_DerivedKeyTokenType Union Reference updated Mon May 13 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
wsc__DerivedKeyTokenType::__wsc__DerivedKeyTokenType_sequence::_wsc__union_DerivedKeyTokenType Union Reference

`#include <wsc.h>`

## Public Attributes
ULONG64 | Generation
| Element "Generation" of XSD type xs:unsignedLong. More...
ULONG64 | Offset
| Element "Offset" of XSD type xs:unsignedLong. More...

## Member Data Documentation

ULONG64 wsc__DerivedKeyTokenType::__wsc__DerivedKeyTokenType_sequence::_wsc__union_DerivedKeyTokenType::Generation

Element "Generation" of XSD type xs:unsignedLong.

Required element.

ULONG64 wsc__DerivedKeyTokenType::__wsc__DerivedKeyTokenType_sequence::_wsc__union_DerivedKeyTokenType::Offset

Element "Offset" of XSD type xs:unsignedLong.

Required element.

The documentation for this union was generated from the following file:

- wsc.h